-- -*-coding: utf-8;-*-

local L = LibStub("AceLocale-3.0"):NewLocale("BuddyName", "deDE")

if not L then return end

L["CHAR_BUDDY"] = "%s => %s";
L["ACTIVATED"] = "Aktiviert";
L["DEACTIVATED"] = "Deaktiviert";
L["PLACEHOLDER"] = "Platzhalter, bitte ersetzen.";
L["NOT_ACTIVE"] = "Momentan inaktiv";
L["ALREADY_ACTIVE"] = "Bereits aktiv";
L["WRONG_NUMBER_OF_ARGUMENTS"] = "Falsche Anzahl an Parametern";
L["FUNCTION_NOT_AVAILABLE"] = "Diese Funktion ist noch nicht verfügbar";
L["UNKNOWN_COMMAND"] = "Unbekanntes Kommando: %s";
L["HELP"] = "Benutzung:\nBuddy hinzufügen: /bn add <char> <buddy>\nBuddy entfernen: /bn del <char>\nBuddies auflisten: /bn list\nBuddyName anschalten: /bn on\nBuddyName ausschalten: /bn off";
L["UPDATING_DB"] = "Aktualisiere interne Datenbank zu Version %i";
L["UPDATE_OK"] = "Aktualisierung beendet";
L["BUDDY_ADD_OK"] = "Buddy hinzugefügt: %s => %s";
L["BUDDY_ADD_ERROR"] = "Konnte %s => %s nicht zur Datenbank hinzufügen";
L["BUDDY_DEL_ERROR"] = "Buddy %s konnte nicht gelöscht werden (nicht in Liste enthalten?)";
L["BUDDY_DEL_OK"] = "Buddy gelöscht: %s => %s";
L["BUDDY_LIST_HEAD"] = "Buddy-Liste auf Server \"%s\"";
L["UPDATE_BUDDYNAME"] = "Diese Version von BuddyName ist zu alt. Bitte installieren Sie eine aktuelle Version";
L["REMOVE_BROKEN_FROM_DB"] = "Ungültigen Eintrag aus Datenbank entfernt";

L["CHARNAME_ILLEGAL_CHAR"] = "Charactername enthält unzulässiges Zeichen: %q";
L["BUDDYNAME_ILLEGAL_CHAR"] = "Buddyname enthält unzulässiges Zeichen: %q";
L["CHARNAME_TOO_LONG"] = "Charactername ist %d Zeichen lang, erlaubt sind maximal %d Zeichen.";
L["BUDDYNAME_TOO_LONG"] = "Buddyname ist %d Zeichen lang, erlaubt sind maximal %d Zeichen.";
L["COMM_ON"] = "Kommunikation aktiviert";
L["COMM_OFF"] = "Kommunikation deaktiviert";
L["COMM_GUILD_BROADCAST"] = "Beginne Guildenübertragung";
L["COMM_NO_GUILD_BROADCAST"] = "Führe Gildenübertragung nicht durch, da Kommunikation deaktiviert ist.";
L["DEBUG_ON"] = "Debug-Nachrichten aktiviert";
L["DEBUG_OFF"] = "Debug-Nachrichten deaktiviert";

-- used for pattern matching purposes in BuddyFrame.lua. These won't work in other languages if not localized.
-- Patterns taken from FrameXML/GlobalSrings.lua
L["ANNOUNCE_ONLINE"] = "|Hplayer:(%a+)|h%[(%a+)%]|h ist jetzt online..$"; -- ERR_FRIEND_ONLINE_SS
L["ANNOUNCE_OFFLINE"] = "([^%s]+) ist jetzt offline.$"; -- ERR_FRIEND_OFFLINE_S
L["ANNOUNCE_ACHIEVEMENT"] = "|Hplayer:(%a+)|h%[(%a+)%]|h hat den Erfolg ";

--[[ Configuration labels ]]
L["CFG_ACTIVATE_BN"] = "Aktiviere BuddyName";
L["CFG_ACTIVATE_GUILDSYNC"] = "Aktiviere Gildensynchronisation";
L["CFG_CHAT_CHANNELS"] = "Chat-Kanäle";
L["CFG_CHAT_CHANNELS_DESC"] = "Wähle aus, in welchen Kanälen BuddyNames dargestellt werden sollen";
-- chat channels
L["CFG_BATTLEGROUND"] = "Schlachtfeld";
L["CFG_CHANNEL"]      = "Reguläre Chat-Kanäle";
L["CFG_GUILD"]        = "Gildenchat";
L["CFG_PARTY"]        = "Gruppenchat";
L["CFG_RAID"]         = "Raidgruppe";
L["CFG_WHISPER"]      = "Flüsterchat";
L["CFG_YELL"]         = "Schreierei";
L["CFG_OTHER"]        = "Benachrichtigungen";